# $Revision: 1.37.2.1 $, $Date: 2007/03/28 08:30:04 $
# TODO
# - use IANA as source http://www.iana.org/assignments/media-types/ ?
Summary:	Defines multimedia helper applications for various programs
Summary(de):	Definiert Multimedia-Hilfsapplikationen fr diverse Programme
Summary(es):	Define aplicaciones auxiliares multimedia para varios programas
Summary(fr):	Dfinit une aide multimdia pour de nombreuses applications
Summary(pl):	Definicje rozszerze multimedialnych dla rnych programw
Summary(pt_BR):	Define aplicaes auxiliares multimdia para vrios programas
Summary(tr):	eitli programlar iin okluortam yardmc uygulamalar tanmlar
Name:		mailcap
Version:	2.1.14
Release:	10
License:	Public Domain
Group:		Base
Source0:	%{name}
Source1:	%{name}.4
Source2:	mime.types
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The mailcap file is used by the metamail program. Metamail reads the
mailcap file to determine how it should display non-text or multimedia
material. Basically, mailcap associates a particular type of file with
a particular program that a mail agent or other program can call in
order to handle the file.

%description -l de
Wenn es installiert ist, knnen Programme wie 'lynx' automatically
'zgv' zum Darstellen von Bildern verwenden (zgv mu installiert sein).

%description -l es
Este es el paquete Red Hat Mailcap. Al instalarlo podrs hacer que
programas como lynx usen automticamente zgv para ensear imgenes
(con zgv instalado).

%description -l fr
L'installer permettra  des programmes come lynx d'utiliser
automatiquement zgv pour afficher des images (pourvu que zgv soit
install).

%description -l pl
Plik mailcap jest uywany przez program metamail i inne. Pakiet ten
pozwoli na automatyczne wywietlanie grafiki przez programy takie jak
lynx, przy uyciu zgv.

%description -l pt_BR
Este  o pacote Red Hat Mailcap. Instalando voc poder fazer com que
programas como lynx automaticamente usem zgv para mostrar figuras (com
o zgv instalado).

%description -l tr
lynx gibi programlarn resim gstermek iin otomatik olarak zgv
paketini kullanamalarna olanak salar (zgv kurulmu olmal).

%prep
%setup -q -c -T

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_sysconfdir},%{_mandir}/man4}

install %{SOURCE0} %{SOURCE2} $RPM_BUILD_ROOT%{_sysconfdir}
install %{SOURCE1} $RPM_BUILD_ROOT%{_mandir}/man4

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%config(noreplace) %verify(not md5 mtime size) %{_sysconfdir}/*
%{_mandir}/man4/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mailcap.spec,v $
Revision 1.37.2.1  2007/03/28 08:30:04  glen
- add .gadget -> application/x-windows-gadget; rel 10

Revision 1.37  2007/01/08 14:02:20  glen
- rel 9

Revision 1.36  2006/12/08 14:57:11  glen
- rel 8

Revision 1.35  2006/12/08 14:33:56  arekm
- rel 7

Revision 1.34  2006/06/15 16:57:38  glen
- add .crt and .crl files from apache mod_ssl; rel 6

Revision 1.33  2005/12/13 13:58:50  glen
- adapterized (sorted %verify attrs)

Revision 1.32  2005/11/15 13:46:48  glen
- rel 5

Revision 1.31  2005/11/03 21:18:57  glen
- rel 4

Revision 1.30  2005/05/06 12:25:25  qboosh
- summary fix, no //

Revision 1.29  2004/10/24 12:06:41  paladine
- spelling fix

Revision 1.28  2004/08/25 12:37:24  gotar
- release 3 for extended mailcap, STBR

Revision 1.27  2004/08/25 11:50:34  gotar
- switched to CVS sources

Revision 1.26  2004/05/15 11:12:39  wrobell
- added support for DHTML behaviours (http://dean.edwards.name/IE7/usage/)
- rel. 2

Revision 1.25  2003/11/11 01:42:28  ankry
- caps unification, other cosmetics

Revision 1.24  2003/07/13 20:44:51  areq
- 2.1.14 (source from rawhide)

Revision 1.23  2003/05/25 11:11:21  malekith
- revert massive fsckup

Revision 1.22  2003/05/25 11:00:54  malekith
- massive attack, adding Source-md5

Revision 1.21  2003/05/25 05:50:23  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.20  2003/05/25 01:32:21  adgor
- Source0-md5

Revision 1.19  2003/05/09 09:27:10  mkochano
- Release 5.
- Added entry for WPAD.

Revision 1.18  2002/04/05 15:09:32  roman
- s/public domain/Public Domain in License

Revision 1.17  2002/02/22 23:29:14  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.16  2002/02/15 22:39:53  qboosh
- release 4: mark /etc/* with noreplace and verify tags

Revision 1.15  2002/02/12 02:59:23  kloczek
- updated to 2.1.9,
- merged translations from Conectiva.

Revision 1.14  2002/01/18 02:13:47  kloczek
- perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.13  2001/10/08 15:11:02  qboosh
- don't gzip man pages in spec - rpm does

Revision 1.12  2000/12/06 01:25:07  agaran
- maybe after that cvs will update $Log and $Revision (beholder uses it..)
